> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cdp.coinbase.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get FCM Equity

> Retrieve the equity data for a given entity.



## OpenAPI

````yaml get /v1/entities/{entity_id}/futures/equity
openapi: 3.0.1
info:
  title: REST API
  description: >-
    The Coinbase Prime REST API provides programmatic access to trading,
    custody, staking, market data, and account management functionality.
  version: '0.1'
servers:
  - url: https://api.prime.coinbase.com/
security: []
tags:
  - name: PrimeRESTAPI
paths:
  /v1/entities/{entity_id}/futures/equity:
    get:
      tags:
        - Futures
      summary: Get FCM Equity
      description: Retrieve the equity data for a given entity.
      operationId: PrimeRESTAPI_GetFcmEquity
      parameters:
        - name: entity_id
          in: path
          description: Entity ID
          required: true
          schema:
            type: string
      responses:
        '200':
          description: A successful response.
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/coinbase.public_rest_api.GetFcmEquityResponse
components:
  schemas:
    coinbase.public_rest_api.GetFcmEquityResponse:
      type: object
      properties:
        eod_account_equity:
          type: string
          description: >-
            Prior EOD account equity (ending balance + realized P&L +
            commissions/fees)
          example: '10000.00'
        eod_unrealized_pnl:
          type: string
          description: Prior EOD unrealized P&L on open futures positions
          example: '100.00'
        current_excess_deficit:
          type: string
          description: >-
            Current Derivatives Account Balance minus prior EOD margin
            requirement. (Positive = excess; negative = deficit)
          example: '1000.00'
        available_to_sweep:
          type: string
          description: >-
            Excess funds in the Derivatives account available to transfer
            ("sweep") to the designated funding portfolio
          example: '500.00'

````